﻿@charset "utf-8";
/*==================================================================================================Verndale.com - GlobalStyle.css====================================================================================================*/
/*In this file:[style reset] - resets styles except tables and lists	[global styles] - sitewide styles to inherit	[page/rtf content] - the CMS Content Editor/rich-text field	[site layout] - the framework of the site	[site components] - all modules / controls of the site	[media queries] - all media queries for responsive design	[print styles] - all print specific styles*/
/* Begin:Global Styles*************/
/* Myraid Pro sub */
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
/*==================================================================================================Verndale.com - GlobalStyle.css====================================================================================================*/
/*In this file:[style reset] - resets styles except tables and lists	[global styles] - sitewide styles to inherit	[page/rtf content] - the CMS Content Editor/rich-text field	[site layout] - the framework of the site	[site components] - all modules / controls of the site	[media queries] - all media queries for responsive design	[print styles] - all print specific styles*/
/* Begin:Global Styles*************/
@import url(https://fonts.googleapis.com/css?family=Rokkitt);
@font-face {
	font-family:'Rockwell';
	src:url('/_Fonts/rockwell.eot');
	src:url('/_Fonts/rockwell.eot?#iefix') format('embedded-opentype'),
		url('/_Fonts/rockwell.ttf') format('truetype'),
		url('/_Fonts/rockwell.svg#rockwell') format('svg');
	font-weight:normal;
	font-style: normal;
}

* {
     -moz-box-sizing: border-box; 
     -webkit-box-sizing: border-box;
      box-sizing: border-box;
}
/*HTML Elements*/
html {
	font-family:sans-serif;
	/* 1 */
	-webkit-text-size-adjust:100%;
	/* 2 */
	-ms-text-size-adjust:100%;
	/* 2 */
}
body {
	min-width: 0 !important;
	font-family:"PT Sans", sans-serif;
	font-size:100%;
	line-height:1.2em;
	background:#ffffff;
	color:#222222;
	height: auto;
}

textarea, input, select { outline: none; }
strong,
b {
	font-weight: bold;
}
em,
i,
dfn {
	font-style: italic;
}
ul /* j-on - used to detect js is enabled */
.j-on {
}
a {
	color:#005495;
}
a:hover {
	color:#666;
	text-decoration: none;
}
img {
	border:0
}
/* == Typography ============================================================== */
h1,h2,h3,h4,h5,h6,p,a {
	word-wrap: break-word;
}
/* Addresses `h1` font sizes within `section` and `article` in Firefox 4+,* Safari 5,and Chrome. */
h1 {
	font-size:2.00em;
	margin:0 0 0.67em 0;
}
h2 {
	font-size:1.50em;
	margin:0 0 0.83em 0;
}
h3 {
	font-size:1.17em;
	margin:0 0 1.00em 0;
}
h4 {
	font-size:1.00em;
	margin:0;
}
h5 {
	font-size:0.83em;
	margin:0;
}
h6 {
	font-size:0.75em;
	margin: 0 0 2.33em 0;
}
/* == Lists ============================================================== */
dl,menu,ol,ul {
	list-style-type: none;
}
menu,ol,ul {
	padding: 0;
}


/* stand-alone clear-floats */
.clear {
	clear:both;
	overflow:hidden;
	display:block;
	height:0!important;
	line-height:0!important;
	font-size: 0!important;
}

/* new clearfix to include on wrapper containing floating elements */
.cf:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
	line-height:0;
	zoom:1;
	/* for ie6/ie7 */
}


@media screen and (max-width:1279px) {
	body {
		font-size:1em/1.5em;
	}
}

/************** End:Media Queries:Responsive Breakpoints*********************************/
/*[print styles]***************************************** Begin:Print Styles*************/
@media print {
	html {
	}
	body {
		min-width: 100% !important;
	}
	/* 100% Widths */
	/* Custom */
}
/************** End:Print Styles*********************************************************/
